﻿/*==========================*
 * CSS FOR NON LOGGED PAGES *
 *==========================*/

/*signup*/
#signup #left {float:left; width:50%;}
#signup #right {float:left; width:40%;}
#signup p {margin:10px 0;}
#signup p.private-policy {background:#efefef; padding:10px; -moz-border-radius:3px; margin-left:10px; width:860px;}
#signup p.private-policy span {color:#ba0900;}
#signup label {font-weight:bold; float:left; display:block; width:150px;}
#signup fieldset {color:#565656; font-size:12px; padding:0 0 0 10px;}
#signup div.fld {margin:6px 0;}
#signup div#errorBox {margin:10px 0 0 10px; width:850px;}
#signup textarea {overflow:auto; resize:none; height:120px;}
#signup input.send, #signup input.clear {background:url("/images/nonlog/common/blue-button.png") no-repeat; border:none; color:#ffffff; font-weight:bold; cursor:pointer; height:25px; width:182px; }
#signup input[type="checkbox"] {float:left;}
#signup input[type="checkbox"].error {background:none; border:none;}
#signup input[type="text"], #signup input[type="password"], #signup textarea, #signup select {border:1px solid #cbcbcb; width:220px;}
#signup input[type="text"].error,#signup input[type="password"].error, #signup textarea.error, #signup select.error {border:1px solid #FF0000;}
#signup #purchasingOptionsFld #purchasingOptions {overflow:hidden;}
#signup #purchasingOptionsFld label {float:none; width:150px; height:30px;}
#signup #purchasingOptionsFld div#col1, #signup #purchasingOptionsFld div#col2 {float:left; width: 50%;}
#signup #purchasingOptionsFld.error {padding:5px;}



/*auction online*/
#auctiononline h4 {font-size:15px; font-weight:bold; margin:0 0 10px; font-style:italic;}
#auctiononline p { font-weight:bold; margin:10px 0;}
#auctiononline p.indent {padding: 0 0 0 20px;}
#auctiononline a.sign-up-btn {float:right; margin:20px 0 0;}
#auctiononline ol {overflow:hidden;}
#auctiononline ol li {float:left; margin:5px 0 0;}
#auctiononline ol li#step-1, #auctiononline ol li#step-2 {height:233px; width:470px;}
#auctiononline ol li#step-3, #auctiononline ol li#step-4-5 {height:298px; width:470px;}
#auctiononline ol li#step-6, #auctiononline ol li#step-7 {height:219px; width:470px;}
#auctiononline ol li#step-1, #auctiononline ol li#step-3, #auctiononline ol li#step-6 {margin-right:5px;}
#auctiononline ol li#step-1 {background:url("/images/nonlog/auctiononline/step-1-bg.jpg") no-repeat;}
#auctiononline ol li#step-2 {background:url("/images/nonlog/auctiononline/step-2-bg.jpg") no-repeat;}
#auctiononline ol li#step-3 {background:url("/images/nonlog/auctiononline/step-3-bg.jpg") no-repeat;}
#auctiononline ol li#step-4-5 {background:url("/images/nonlog/auctiononline/step-4-5-bg.jpg") no-repeat;}
#auctiononline ol li#step-6 {background:url("/images/nonlog/auctiononline/step-6-bg.jpg") no-repeat;}
#auctiononline ol li#step-7 {background:url("/images/nonlog/auctiononline/step-7-bg.jpg") no-repeat;}
#auctiononline ol li p.extrainfo { font-weight:normal;}
#auctiononline ol li#step-1 p {margin:90px 0 0 280px; width:180px;}
#auctiononline ol li#step-2 p {margin:10px 0 0 60px; width:400px;}
#auctiononline ol li#step-2 p.extrainfo {margin:30px 0 0 255px; width:200px;}
#auctiononline ol li#step-3 p {margin:15px 0 0 60px; width:400px;}
#auctiononline ol li#step-3 p.extrainfo {margin-top:5px;}
#auctiononline ol li#step-4-5 p.step-4 {margin:20px 0 40px 65px; width:400px;}
#auctiononline ol li#step-4-5 p.step-5 {margin:9px 0 50px 65px; width:400px;} 
#auctiononline ol li#step-4-5 p.step-5 {margin-bottom:0;}
#auctiononline ol li#step-4-5 p.extrainfo {margin:0 0 0 310px;}
#auctiononline ol li#step-6 p {margin:70px 0 0 290px; width:160px;}
#auctiononline ol li#step-7 p {margin:45px 0 0 290px; width:170px;}


/*pre-purchased vehicles*/
#prepurchased {background:url("/images/nonlog/prepurchased/prepurchased-bg.jpg") no-repeat 670px 0;} 
#prepurchased p { margin:10px 0; width:600px;}